Bug 129728 - Fedora documentation; or lack of it.
Fedora documentation; or lack of it.
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-12 04:58 EDT by Dave Pawson
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-12 15:34:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Pawson 2004-08-12 04:58:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
http://fedora.redhat.com/docs/ is the Fedora docs home page.

It is static, and has remained so for months. It's so static it
may as well be dead.

What documents there are are not shown. There is no indication that
any activity is taking place at all.  From the links to the page, I'd
guess it should be the page for documentation on the Fedora software,
not all about the Fedora documentation project. Those links should be
minimal.

Even worse, the only link to documentation is to RH9! It seems that a
reader has come to the wrong page, as if Fedora isn't to be spoken of!

Either delete it and announce that you don't give a ... about 
documentation, fix it yourselves, or enable people who are interested to
fix it.

Re the release notes. The only documentation linked from there?

http://fedora.redhat.com/docs/release-notes/ as at 11 August 2004 does
not align with the distributed release-notes present in my downloaded
FC2. It would appear that (as is often the case) documentation is the
poor cousin of Fedora. I wonder what is the first item that a user
turns to when something goes wrong with Fedora? And what opinion is
formed when there is none, what there is is unreliable etc?


Please either request the documentation group to define a structure
for documentation (and allow them write access to maintain it) or do
something about it yourselves Redhat.


One part of this weakness is the lack of Redhat support for
Fedora-docs. Tammy Fox is away on maternity leave, and nobody is
filling in. There is no CVS for an author to enter documentation.
Where it has been offered, people are chary of submitting
documentation for what appears to be a dead project.

Documentation may be low on Redhats priority list, but it is
important.

Frustrated: DaveP. Working with Fedora-docs.

Version-Release number of selected component (if applicable):
fc1 && fc2

How reproducible:
Always

Steps to Reproduce:
1. Read the web page.
2.
3.
    

Actual Results:  I was dissapointed.

Expected Results:  Something... almost anything.

Additional info:
Comment 1 Tammy Fox 2004-08-12 15:34:56 EDT
Dave, I understand your frustration. I return from maternity leave
next month but I will try to work on looking at the tutorials recently
submitted via Bugzilla and read over the thread on developing a
process. Unfortunately, we still do not have the ability for non-Red
Hatters to commit to CVS, which is beyond my control. The docs that
are available are listed on the fedora.redhat.com/docs/ page -- all 2
of them. Now that people are submitting tutorials via Bugzilla so that
we can keep track of them, hopefully we will have more listed soon.

Note You need to log in before you can comment on or make changes to this bug.